{% extends 'base.html' %}

{% block title %}Home{% endblock title %}
{% block main_content %}
    <div class="container">
        <div class="row justify-content-around my-5">
            <div class="col-sm-8">
                <h3 class="text-white row my-3 justify-content-around">Welcome to LoginSytem</h3>
            </div>
        </div>
    </div>
{% endblock main_content %}